---
group:
  name: yuzhiqiang1993
  description: ''
  projects:
  - name: zxing
    description: ''
    mirrorRelease: false
    topic: ''
  - name: socketdemo
    description: ''
    mirrorRelease: false
    topic: ''
